<template>
    <div class="tooltip">
        <div class="tooltip-content">
            <div class="tooltip-title" v-if="tooltipTitle && tooltipTitle !== ''">{{ tooltipTitle }}</div>
            <div class="tooltip-text">{{ tooltipText }}</div>
        </div>
        <div class="tooltip-btn">i</div>
    </div>
</template>

<script setup lang="ts">
const props = defineProps({
    tooltipTitle: {
        type: String,
        default: ''
    },
    tooltipText: {
        type: String,
        default: ''
    }
});
</script>